/*
Add Custom Styles to this file.
*/
#slidecaption {
	position: absolute;
	margin-top: auto;
	margin-left: auto;
	width: 100%;
	text-align: center;
	bottom: 30%;
	left: auto;
}
.slideshow_title {
	font-size: 20px;
	letter-spacing: 0;
	color: #a78f66;
	padding: 0;
	background: rgba(0,0,0,.66);
	width: 33%;
	display: block;
	margin: 0 auto;
}
.top-menu-wrap {
	text-align: center;
	height: auto;
	padding: 20px 0 20px 0;
}
.logo {
	float: none;
	clear: both;
}
.mainmenu-navigation {
	float: none;
	clear: both;
	margin-top: 20px;
}
.homemenu ul li a {
	border-right: 0px solid rgba(255, 255, 255, 0.12);
}
.homemenu .top-menu a {
	border: 1px solid rgba(0,0,0,0.0);
}
.homemenu ul li .menu-title {
	font-size: 14px;
	font-weight: 400;
}
.homemenu .top-menu li li:hover, .top-menu li li.sfHover, .homemenu .top-menu a:focus, .top-menu a:hover, .top-menu a:active {
	border: 1px solid #a78f66;
	color: #a78f66;
}
.homemenu ul li .menu-title:hover {
	color: #a78f66;
}
.logo a img {
	width: 15%;
}
.top-menu-color {
	background-color: rgba(0,0,0,0.7);
}
.background-fill {
	background: url(images/art.png) no-repeat bottom left;
	opacity: 1;
	width: 17%;
	background-size: contain;
}
.main-menu-wrap {
	position: relative;
}
.container {
	margin: 150px auto 0 auto;
}
.container-wrap, .container-outer, .single-page-container, .single-portfolio-image-container, .entry-content .heading-section h1, .entry-content .heading-section h2, .entry-content .heading-section h3, .entry-content .heading-section h4, .entry-content .heading-section h5, .entry-content .heading-section h6, #copyright {
	background-color: rgba(0,0,0, 0.7);
}
@media only screen and (min-width: 768px) {

.ui-tabs, .ui-tabs .ui-tabs-panel, .ui-tabs .ui-tabs-nav li {
	background: transparent;
}
.ui-tabs .ui-tabs-nav {
	position: relative;
	width: 20%;
}
.ui-tabs .ui-tabs-nav li {
	float: none;
	display: block;
}
.ui-tabs .ui-tabs-panel {
	margin-left: 35%;
	padding: 0;
	font-size: 13px;
	line-height: 24px;
	position: absolute;
	top: 70px;
	width:65%;
}

.page-id-15 .ui-tabs .ui-tabs-panel {
	position: relative;
	top: -90px;
}
.ui-tabs .ui-tabs-nav li a {
	float: none;
	display: block;
	padding: 10px;
	font-size: 16px;
	font-weight: 400;
width: 100%;
}
.entry-title {
	border-bottom: 0px solid #000;
	margin: 0;
}
.top-menu-darker {
	background: transparent;
}
.ui-tabs .ui-tabs-nav .ui-state-active a, .ui-tabs .ui-tabs-nav li a:hover {
	border: 1px solid #a78f66;
	color: #a78f66;
	background: transparent;
}
.ui-tabs .ui-tabs-nav li {
	border: 0px solid #fff;
	margin-bottom: 10px;
}
}

.entry-title h1 {
	color: #a78f66;
	padding: 20px 0 0;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 30px;
	margin-bottom: 20px;
}
.entry-content h1 {
	color: #a78f66;
	padding-top: 5px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
}
.container {
	margin: 150px auto 100px auto;
}
.home #copyright{
	position: absolute;
	bottom: 0;
}
#copyright {
	position: relative;
	bottom: 0;
	padding: 15px 0;
}
#copyright .container {
	margin: 0 auto;
}
#copyright .sm {
	float: left;
}
#copyright .sm li {
	padding: 0;
}
#copyright .sm a {
	width: 30px;
	height: 30px;
	display: block;
	text-decoration: none;
	border-bottom: 0px solid #000;
	background-size:contain;
}
.sm .facebook a {
	background: url(images/facebook.png) no-repeat top left;
}
.sm .twitter a {
	background: url(images/twitter.png) no-repeat top left;
}
.sm .instagram a {
	background: url(images/instagram.png) no-repeat top left;
}
#copyright .fright {
	text-align: right;
	float: right;
	text-transform: capitalize;
	font-family: "Times New Roman", serif;
	font-weight: 300;
	padding-top: 10px;
}
.container-outer {
	padding-bottom: 40px;
}
.page-id-18 .container-outer {
	padding-bottom: 120px;
}
.page-id-15 .entry-title h1{
	display: none;
}

@media only screen and (max-width: 767px) {
.column2.column_space{
		width: 76%;
		white-space: pre-wrap;
}
.column2.clearfix{
	text-align: center;
	width: 20%;
	white-space: pre;
	line-height: 22px;
}
}
